#!/bin/sh
# (https://www.libsdl.org/)

parm="$1"
test "$parm" = "" && { echo "SDL3: parameter missing" >&2; exit 1; }

if test "$1" = "-h" || test "$1" = "--help"
then
  echo "No action"
  exit 1
fi

if test "$parm" = "clean"
then
  rm -f config.status
fi

exit 0
